[Release] Weather 2.0.3 for Deepin 15.10 (Debian Stable)

Weather 2.0.3 for Deepin 15.10 (Debian Stable) is now available .

 

Changelog :

  • Fix bug for first start in some configuration
    Fix bug for widget timer

 

Weather 2 is designed and optimized for Deepin Linux 15.10 (Deepin Stable).

Add the Repository by clicking here

 

Once the Repository is installed, open the terminal and enter the following command:

 

sudo apt install lvtommy-weather

Warning : This version is only compatible with Deepin >= 15.10 (Debian Stable)

 

Alternative link :

Download “Weather 2” lvtommy-weather_2.4.0.deb – Downloaded 312 times – 25 MB

 

Info: Using Weather  2 on another distribution may not work and cause errors.

 

Help application development by making a donation (Paypal, Alipay or Wechat) : https://lvtommy.com/dons/

Share

You may also like...